

/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left:-12px;
	margin-top:-12px;
	}
#contents_main .basic_function ul ul {
	margin-left: 0;
	margin-top: 0;
	}
#contents_main .basic_function ul li.box {
    border: 1px solid #c4c4c4;
    padding: 13px;
	width:349px;
	margin:12px 0 0 12px;
	float: left;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box h5 {
	margin: 0;
	font-size: 17px;
	line-height: 1.5em;
    color: #8a6c01;
	}
#contents_main .basic_function ul li.box p {
	margin: 0;
	}
#contents_main .basic_function ul.lists {
	margin-left: 0px;
	margin-top: 0px;
	}


/* golfnavi_course */
#golfnavi_course {
	font-size: 100%;
	}
#golfnavi_course .sup {
	font-size: 85%;
	}
#golfnavi_course ul.sup li {
	font-size: 85%;
	}

/* sco */
#contents_main #sco .pointBlock {
	margin-top: 15px;
	}
#contents_main #sco .btn,
#contents_main #golfnavi_course .btn,
#contents_main #course_list .btn {
    line-height: 1;
    font-weight: normal;
    display: block;
	margin-bottom:15px;
	width: 100%;
	}
#contents_main #sco .btn a,
#contents_main #golfnavi_course .btn a,
#contents_main #course_list .btn a {
    color: #000 !important;
	vertical-align: middle;
	padding:12px 2px 12px 12px;
	border: 3px solid #13BF57;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	}
#contents_main #sco .btn a { background: none;}
#contents_main #course_list .btn a { background: none;}
#contents_main #golfnavi_course .btn a { background:#fff url("/products/golf_navi/img/bg_golfnavi_course.jpg") no-repeat top right;}
#contents_main #sco .btn p,
#contents_main #golfnavi_course .btn p,
#contents_main #course_list .btn p {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3em;
    padding: 0 10px 0 0;
	}
#contents_main #sco .btn a p strong,
#contents_main #golfnavi_course .btn a p strong,
#contents_main #course_list .btn a p strong {
	display: block;
	font-size: 156%;
	margin-bottom: 8px;
	color: #13BF57;
	}
#contents_main #sco .btn a p i,
#contents_main #golfnavi_course .btn a p i,
#contents_main #course_list .btn a p i {
	font-size: 135.8%;
	color: #13BF57;
	position: relative;
	bottom: auto;
    right: auto;
	}
#contents_main #golfnavi_course .btn a p i {
	font-size: 135.8%;
	color: #000;
	}
#contents_main #sco .btn p img,
#contents_main #golfnavi_course .btn p img,
#contents_main #course_list .btn p img {
	width: 80px;
	}

/* 使用上の注意
------------------------- */
#contents_main .notice ul li  {
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-bottom: 6px;
	}
#contents_main .notice ul li span { margin-right: 0.2em;}

/* スコアアップ機能
------------------------- */
#contents_main h4 span.ttlmark {
    margin: 0 0 0 10px;
    padding: 3px 10px;
    background-color: #fccc00;
    color: #000;
    border-radius: 3px;
	border: 1px solid #DCD4B6;
}

/* その他機能
------------------------- */
#contents_main .basic_function ul.sublist {
    margin-left: 0;
	font-size: 14px;
	font-weight: bold;
	}
#contents_main .basic_function ul.sublist li {
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-bottom: 6px;
	}
#contents_main .basic_function ul.sublist li span {
        margin-right: 0.2em;
	    color: #8a6c01;
	}


@media handheld, only screen and (max-width: 768px) {

/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/

/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left: 0;
	margin-top:0;
	}
#contents_main .basic_function ul li.box {
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 0 0 1px 0;
	width: 100%;
	margin:0 0 12px 0;
	float: none;
	height: auto !important;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box:last-child {
    border-bottom: none;
	}


#contents_main #sco img,
#contents_main #golfnavi_course img {
	width: auto;
	}

}


#contents_main .itemlist.tab ul {margin-left:-7px; display: flex; flex-wrap: wrap;}
#contents_main .itemlist.tab ul li {
	min-height:1px;
	box-sizing: border-box;
	margin-left:7px;
	border: 1px solid #d0d0d0;
	padding:4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    background-color: #f0f0f0;
	font-size: 13px;
	margin-top: 0;
	}
#contents_main .itemlist.tab ul li strong {
	font-size: 14px;
	}
